WordPress Admins Urged to Remove miniOrange Plugins Due to Critical Flaw


WordPress users of miniOrange’s Malware Scanner and Web Application Firewall plugins are being urged to delete them from their websites following the discovery of a critical security flaw.
The flaw, tracked as CVE-2024-2172, is rated 9.8 out of a maximum of 10 on the CVSS scoring system. It impacts the following versions of the two plugins –

Malware Scanner (versions <= 4.7.2)
Web







2024-03-18 09:46:00


0 Comments

Leave a Reply

Avatar placeholder

Your email address will not be published. Required fields are marked *